ISCS#FEP - Bug #1012

150000,00CCTVOOOOOD
11/23/2020 11:21 AM - shixun yan

Status: Resolved Start date: 11/23/2020
Priority: Normal Due date: 11/23/2020
Assignee: jiawei mao % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description

150000,00ccTvi000D0,00000000000

History

#1 - 11/23/2020 11:21 AM - shixun yan

- Status changed from New to In Progress

#2 - 11/23/2020 02:48 PM - shixun yan

- Due date set to 11/23/2020

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

1.000000000000: VLC_INSTALL_PATH 00: DAQT\5.8\msvc2013\bin\plugins -->QTI0000bin0000lbvicOpluginsOl
2.[libvlc.dlllioviccore.dlllIDAQT\S.8\msve2013\bin{0.

3.0libvicO0sdk/include/vic 10000000DAQTS.8\msve2013\includellll. 00000000vic.n00,00typedef __int64 ssize_t; D#include "vic/vic.n" 0000
4 NlibvicOOsdk/io00401ib00000DAQT\5.8\msvc2013\ib O0.

5.000000000includeliibl0.

#3 - 12/28/2020 03:37 PM - zhixue wei
6.000000000fatal error LNK1281: 0000 SAFESEH 0000000000--000--000--000000000/SAFESEH:NO

#4 - 05/26/2021 03:20 PM - jiawei mao

- Assignee changed from shixun yan to jiawei mao

ooo
«3 MlibvicOsdk/include/vic 10000000DAQTS.8\msve2013\includell. 00000000vic.nl00,00typedef __int64 ssize_t; D#include "vicivic.h 0000.”
0000000000typedef __inte4 ssize_t;000000000000
